
/* Class = "NSWindow"; title = "Transcript"; ObjectID = "5"; */
"5.title" = "Aufzeichnung";

/* Class = "NSButtonCell"; title = "Logs"; ObjectID = "38"; */
"38.title" = "Protokolle";

/* Class = "NSToolbarItem"; label = "Transcript Logs"; ObjectID = "39"; */
"39.label" = "Aufzeichnungsprotokolle";

/* Class = "NSToolbarItem"; paletteLabel = "Transcript Logs"; ObjectID = "39"; */
"39.paletteLabel" = "Aufzeichnungsprotokolle";

/* Class = "NSButtonCell"; title = "Show in Finder"; ObjectID = "41"; */
"41.title" = "Im Finder zeigen";

/* Class = "NSToolbarItem"; label = "Show in Finder"; ObjectID = "42"; */
"42.label" = "Im Finder zeigen";

/* Class = "NSToolbarItem"; paletteLabel = "Show in Finder"; ObjectID = "42"; */
"42.paletteLabel" = "Im Finder zeigen";

/* Class = "NSToolbarItem"; label = "Progress"; ObjectID = "hBH-Wp-MXV"; */
"hBH-Wp-MXV.label" = "Fortschritt";

/* Class = "NSToolbarItem"; paletteLabel = "Progress"; ObjectID = "hBH-Wp-MXV"; */
"hBH-Wp-MXV.paletteLabel" = "Fortschritt";
